#ifndef bexus_adc_h
#define bexus_adc_h
#ifdef __cplusplus
 extern "C" {
#endif

#include "stm32f4xx_hal.h"
#include "adc.h"
#include "dma.h"
#include "gpio.h"
#include "Math.h"
#include "bexus_variables.h"


void Adc_Init(void);
int Adc_Read(void);


#ifdef __cplusplus
}
#endif
#endif
